# 95% credible interval for p

c(qbeta(0.05, 1498, 1519), qbeta(0.975, 1498, 1519))

# Probability that A wins

1-pbeta(0.5, 1498, 1519)

# Probability that B wins

pbeta(0.5, 1498, 1519)


# Plot of probability that A wins/loses
p = seq(0,1, length=100)

plot(p, dbeta(p, 1498, 1519), type='l', ylim=c(0, 50), 
main= "Probabiliy that A wins/loses
 f(p|Data)", 
xlim=c(0.4, 0.6), ylab="", lwd=2, col="red")
abline(v=0.5)
text(0.555, 20, "P(p>0.5)= 0.351",
     cex = .8)

text(0.435, 25, "P(p<0.5)= 0.649",
     cex = .8)