# Let's generate 1000 samples from a normal distribution
# with mean 2 and variance 4
set.seed(1342)
y<-rnorm(1000, 2, 2)




# Hyperparameters
	
 	# Hiperparametros de f(sigma2)
	alpha<-0.1
      beta<-0.1

it<-1000

mu<-matrix(0,it+1)
sigma2<-matrix(1,it+1)

for (i in 2:(it+1)) { 

sigma2[i]<-1/rgamma(1, length(y)/2, sum((y-mu[i-1])^2)/2)

mu[i]<-rnorm(1, mean(y), sqrt(sigma2[i]/length(y)))

print(c("iteration = ",i-1))
}

