#!/bin/bash
#SBATCH --export=ALL # export all environment variables to the batch job
#SBATCH -D /gpfs/ts0/home/gk249
#SBATCH -p pq # submit to the parallel queue
#SBATCH --time=120:00:00 # maximum walltime for the job
#SBATCH --nodes=1 # specify number of nodes
#SBATCH --ntasks-per-node=3 # specify number of processors per node
#SBATCH --mail-user=g.katz@exeter.ac.uk # email address
#SBATCH --mail-type=END # send email at job completion

export OMP_NUM_THREADS=1
module load R/3.6.0-foss-2019a

R CMD BATCH --vanilla LogitRcppHPC.R  
